ivory_lucene_search:
    identifier:
        path:              "%kernel.root_dir%/directory_test"
        analyzer:          ZendSearch\Lucene\Analysis\Analyzer\Common\TextNum\CaseInsensitive
        max_buffered_docs: 100
        max_merge_docs:    1000
        merge_factor:      50
        permissions:       0666
        auto_optimized:    true
